PART
{
	name = VADCC375X
	module = Part
	author = Randazzo
	MODEL
		{
		model = VanguardAstrodynamics/CustomClusters/Plates/375expanded/model
		texture = decoupler_and_adaptor_cm , Squad/Parts/Engine/Size3AdvancedEngine/decoupler_and_adaptor_cm
		scale = 1,1,1
		}	
	scale = 1.0
	rescaleFactor = 1.0
	node_stack_top = 0.0, 1.0, 0.0, 0.0, 1, 0.0, 3
	TechRequired = largeVolumeContainment
	entryCost = 10000
	cost = 5500
	category = Propulsion
	subcategory = 0
	title = 3.75m Expanded Cluster Tank
	manufacturer = Vanguard Astrodynamics
	description = As engines grow ever more powerful, they also grow bulkier. This tank provides the necessary space for mounting very large engine clusters.
	attachRules = 1,0,1,1,0
	mass = 3
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 2
	crashTolerance = 30
	maxTemp = 2500 // = 2900
	bulkheadProfiles = size3, srf
	RESOURCE
	{
		name = LiquidFuel
		amount = 2250
		maxAmount = 2250
	}
	RESOURCE
	{
		name = Oxidizer
		amount = 2750
		maxAmount = 2750
	}
}
